### Method

# ClapperGtk SimpleControls set_fullscreenable

#### Declaration [src]

    void
    clapper_gtk_simple_controls_set_fullscreenable (
      ClapperGtkSimpleControls* controls,
      gboolean fullscreenable
    )

#### Description [src]

Set whether `ClapperGtkToggleFullscreenButton` button in the `controls` should be visible.

You might want to consider setting this to `FALSE`, if your application does not implement `ClapperGtkVideo::toggle-fullscreen` signal.

Sets property | `ClapperGtk.SimpleControls:fullscreenable`

#### Parameters

`fullscreenable`

  Type: `gboolean`

  Whether show button for toggling fullscreen state.